/* Work Scheme */
.work-scheme__item {
  text-align: center;
  position: relative;
}

.work-scheme__icon {
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 800;
  background: var(--grey-bg);
  border-radius: 50%;
  margin: 0 auto 21px;
}

.work-scheme__icon img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.work-scheme__title {
  font-weight: bold;
}

.work-scheme__arrow {
  position: absolute;
  right: -41px;
  top: 41px;
  color: var(--border-color);
}

.work-scheme__arrow .icon {
  width: 63px;
  height: 18px;
}

.slick-slide[aria-hidden="true"] .work-scheme__arrow {
  display: none;
}

.work-scheme-section {
}

.work-scheme {
  display: flex;
  margin: 0 calc(-0.5 * var(--gutter-x));
}

.work-scheme__content {
  flex: 0 0 auto;
  width: 80%;
  padding: 0 calc(0.5 * var(--gutter-x));
}

.work-scheme__footer {
  flex: 0 0 auto;
  width: 20%;
  padding: 0 calc(0.5 * var(--gutter-x));
  text-align: right;
}

.work-scheme__list,
.work-scheme-slider__list:not(.slick-initialized) {
  display: flex;
  flex-wrap: wrap;
  margin: 0 calc(-0.5 * var(--gutter-x));
  row-gap: 40px;
}

.work-scheme-slider__list .slick-list {
  margin: 0 calc(-0.5 * var(--gutter-x));
}

.work-scheme__list-item,
.work-scheme-slider__list-item {
  flex: 0 0 auto;
  padding: 0 calc(0.5 * var(--gutter-x));
}

.work-scheme__list-item {
  width: 25%;
}

.work-scheme-slider__list-item {
  width: 20%;
}

.work-scheme__btn {
  margin-top: 28px;
}

.work-scheme-slider__list .slick-arrow {
  width: 40px;
  height: 40px;
  top: 50px;
  margin: -20px 0 0;
  background-color: var(--white-color);
  box-shadow: var(--box-shadow);
}

.work-scheme-slider__list .slick-arrow:hover {
  background-color: var(--light-grey-bg);
}

.work-scheme-slider__list .slick-arrow svg {
  width: 8px;
  height: 16px;
}

.work-scheme-slider__list .slick-prev {
  left: 0;
}

.work-scheme-slider__list .slick-next {
  right: 0;
}

.work-scheme-slider .more-btn-row {
  margin-top: 60px;
  margin-bottom: 0;
}

@media (min-width: 1200px) {
  .slick-active
    + .slick-active
    + .slick-active
    + .slick-active
    + .slick-active
    .work-scheme__arrow {
    display: none;
  }
}

@media (max-width: 1199.98px) and (min-width: 768px) {
  .slick-active
    + .slick-active
    + .slick-active
    + .slick-active
    .work-scheme__arrow {
    display: none;
  }
}

@media (max-width: 1199.98px) {
  .work-scheme__arrow {
    right: -26px;
    top: 46px;
  }

  .work-scheme__arrow .icon {
    width: 32px;
    height: 9px;
  }

  .work-scheme__list-item:nth-child(4) .work-scheme__arrow {
    display: none;
  }

  .work-scheme-slider__list-item {
    width: 25%;
  }
}

@media (max-width: 991.98px) {
  .work-scheme {
    display: block;
  }

  .work-scheme__content {
    width: 100%;
  }

  .work-scheme__footer {
    width: 100%;
    text-align: center;
  }

  .work-scheme__btn,
  .work-scheme-slider .more-btn-row {
    margin-top: 40px;
  }
}

@media (max-width: 767.98px) {
  .work-scheme__list,
  .work-scheme-slider__list:not(.slick-initialized) {
    row-gap: 20px;
  }

  .work-scheme__list-item,
  .work-scheme-slider__list-item {
    width: 50%;
  }

  .work-scheme__arrow {
    display: none;
  }
}
/* ! Work Scheme */
